
.skeleton {
   height: 3rem;
    background: #e2e5e7;
    margin: 0.5rem 0;
    background-image: linear-gradient(90deg,rgba(225,225,225,0),rgba(225,225,225,0.5),rgba(225,225,225,0));
    font-size: large;
    background-repeat: no-repeat;
    background-size: 40px 100%;
    background-position: left -40px top 0;
    animation: anin is easy infinite;
}
@keyframes anin {
    to {
        background-position: right -40px top 0;
    }
}